.monfond {
    background-image: url('imgwww.png');
    background-size: cover;
}

h1 {
    color: rgb(255, 255, 255);
}

a {
    color: rgb(255, 255, 255);
}

h2 {
    color: rgb(255, 255, 255);
}

li {
    color: rgb(255, 255, 255);
}

figcaption {
    color: rgb(255, 255, 255);
}

form {
    color: rgb(255, 255, 255);
}